DUO wordpress plugin on App Engine


#1

Hello!

I’m currently running Wordpress 5.0.2 and I’m trying to implement the DUO plugin on Google App Engine. When I enable it, it logs me out and tells me to log in again. When I get the push notification and log in I get this error:

`Warning: file_get_contents(https://api-STRING.duosecurity.com/auth/v2/ping): failed to open stream: Invalid headers. Must be a string. in [PATH]duo_wordpress.php on line 560 Warning: Cannot modify header information - headers already sent by (output started at [PATH]/duo_wordpress.php:560) in /[PATH]/duo_wordpress.php on line 633 Warning: Cannot modify header information - headers already sent by (output started at [path]/duo_wordpress.php:560) in /[path]duo_wordpress.php on line 643` 

STRING/PATH was just some stuff i redacted.

Anyone else run into this problem?

Thanks